﻿@using Portal.Models;
@using System.Web.Mvc;
@using System.Web.UI.WebControls;
@using System.Data;
@using Portal.Controllers;
              
@model Toyota.Common.Web.MVC.ModelHolder
           
@{     
    Layout = "~/Views/Layout/Dashboard.cshtml";
}
<style>
.border
 {
    width:100%;
 }
 .text
 {
    color:black;    
 }
</style>
@section Script{
}

<div style="padding:0px; padding-right:0px; padding-bottom:8px">
 @Html.DevExpress().RoundPanel(
        settings =>
        {
            settings.Name = "BarcodeScan";
            settings.HeaderText = "";
            settings.ShowHeader = false;
            settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
            settings.ContentPaddings.PaddingRight = Unit.Pixel(8);
            settings.SetContent(() =>
            {
                Html.RenderAction("TPPostingHeader", "TPPostingToICSScreen");
            });
        }).GetHtml()
<div style="height:7px;"></div>
@Html.Partial("TPPostingToICSScreenPartial", Model)

</div>